The wikis are now using the new authentication system.
If you did not migrate your account yet, visit https://idp-portal-info.suse.com/

SDB:Win Modem Driver Intel-536ep under SUSE LINUX 9.1

Şuraya atla: kullan, ara


Version: 9.1

Symptom

You are using an internal modem and see the following message during setup with YaST2:

"You must install the following packages: Intel-536ep"

As you proceed, however, you cannot install this package.

Cause

SUSE LINUX is delivered without this driver package, since it does not exist in any form for kernel 2.6x (also see SDB:WinModems With SUSE LINUX 9.1 ). The routine in the YaST control center, however, still contains a reference to this package.

Solution

There is no solution, since no support for your modem is available without a corresponding device driver. <keyword>intel,536ep,winmodem,yast,91</keyword>